# this is _msgs.js

||ifequal||sid||0||
	auth_error('||auth_fail_reason||');
	||template_exit()||
||endif||

||define||tparam_file_show_jsencode||true||\
||undef||done_some||\
\
set_cloud_file_js({html:'<div><textarea id="cloud_file_content">Content of the file...</textarea></div>', file_body:'||file_show||', file_version:'||file_version||', file_name:'||file_name||'});



